<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description>Suite Home Module</description>
   <name>Suite-0Home</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <lastRun>2019-04-02T00:10:25</lastRun>
   <mailRecipient>danielgadz@gmail.com;</mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>1000</pageLoadTimeout>
   <pageLoadTimeoutDefault>false</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <testSuiteGuid>08df34e7-9f0f-4e02-832c-63f9a2e2ca51</testSuiteGuid>
   <testCaseLink>
      <guid>75b5cf89-5f38-47d5-bfe7-b3251adefffd</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/0Home/TC-AddClientForm</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>a4a4b5ab-8139-448c-b088-c3d32c67cc60</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/Clients/DataClientsDev</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId>a4a4b5ab-8139-448c-b088-c3d32c67cc60</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>vFirstName</value>
         <variableId>12419cf5-6972-47b6-a685-472cdc095f24</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>a4a4b5ab-8139-448c-b088-c3d32c67cc60</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>vLastName</value>
         <variableId>d47bbfe1-4cee-4d84-80a3-57c3ef1082d0</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>a4a4b5ab-8139-448c-b088-c3d32c67cc60</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>vAdress</value>
         <variableId>d8befb49-1238-4a5a-85e0-1840d167f1aa</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>a4a4b5ab-8139-448c-b088-c3d32c67cc60</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>vAge</value>
         <variableId>c4ae6d31-efdc-4f12-9182-a25a1d6f1f6c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>a4a4b5ab-8139-448c-b088-c3d32c67cc60</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>vEmail</value>
         <variableId>141d7b0c-6c86-4f76-891c-a22a49678f7d</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>a2841ff8-4744-42d8-82a9-b969cb4490b3</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/0Home/TC-InitConver</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>a09ce56a-9c15-420a-97f5-509fdc6a2d23</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/0Home/TC-ChangeTheme</testCaseId>
   </testCaseLink>
</TestSuiteEntity>
